Proactive daily AI brief
GET
/v1/home/agent/brief
const url = 'https://shareout.site/v1/home/agent/brief';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://shareout.site/v1/home/agent/brief \ --header 'Authorization: Bearer <token>'Short AI-written catch-up shown once per day in the Home agent dock when ai.web_agent is enabled. Requires a signed-in session.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”workspace
string
Workspace id or slug; omit for Personal scope.
Responses
Section titled “Responses”Brief text
Media typeapplication/json
object
text
string
Examplegenerated
{ "text": "example"}Assistant disabled for workspace
